body {
	background-color: yellow;
}
#weerstation {
	margin: auto;
	padding: 0px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
#header {
	border-style: solid;
	border-color: blue;
	width: 100%;
	height: 19%;
}
#body{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-style: solid;
	border-color: blue;
	height: 73%;
}
#menu{
	width: 15%;
	float: left;
	border-right: 4px solid blue;
	height: 100%
}
.button {
  width: 130px;
  height: 30px;
  cursor: pointer;
  color: 00FF07;
  background-color: blue;
  border: none;
  border-radius: 90px;
  text-align: left;
  padding-left:12px;
}


#menu .button:hover {
  background-color: #00FF07;
  color: blue;
}
#data{
	width: 84%;
	height: 100%;
	float: left;
	overflow: auto;
	font-family: Arial;
}
.button2 {
  width: 107px;
  height: 30px;
  cursor: pointer;
  color: 00FF07;
  background-color: blue;
  border: none;
  border-radius: 90px;
  text-align: center;
  border: 1px solid white;
}
#data .button2:hover {
  background-color: #00FF07;
  color: blue;
}
#footer{
    text-align: left;
  	border-style: solid;
	border-color: blue;
	width: 100%;
	height: 15%;
	font-family: Arial;
	font-size: 13px;
}
.h_naam{
	color: blue;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	width: 180px;
}
.h_data{
	color: #12F708;
	font-family: Arial;
	font-size: 13px;
	width: 50px;
}
.h_data2{
	color: #12F708;
	font-family: Arial;
	font-size: 13px;
	width: 150px;
}
.titel_data{
	color: yellow;
	text-align: center;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}
.kop_data{
	color: yellow;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.d_naam{
	color: #12F708;
	font-family: Arial;
	width: 500px;
	font-size: 14px;
}
.d_data{
	color: blue;
	font-family: Arial;
	width: 225px;
	font-size: 14px;
}
.d_naam2{
	color: #12F708;
	font-family: Arial;
	width: 65%;
	font-size: 14px;
}
.d_data2{
	color: blue;
	font-family: Arial;
	width: 225px;
	font-size: 14px;
}
.d_datum{
	color: blue;
	font-family: Arial;
	width: 225px;
	font-size: 14px;
}
.td_thumbnails {
	padding-top: 0.1em;
	padding-right: 0.2em;
	padding-bottom: 0.1em;
	padding-left: 0.0em;
	width: 500px;
}

a { 
	color: inherit;
	text-decoration:none;
}